{% extends 'app_lmgas/base.html' %}
{% load static %}
{% block title%}LMGAS - Cilindros{% endblock%}


{% block contenido %}
<div class="container" style="margin-top: 50px;">
        <h6 id="direccion"><a href="{% url 'home' %}">inicio</a> > <a href="{% url 'Cilindros' %}">cilindros</a></h6>
        <div class="row">
        {% if lista %}
        
            {% for p  in lista %}
                <div class="col-sm-2 mb-5">
                    <div class="product-list__head">
                        <p style="float: left;">{{p.marca}}</p>
                        <p class="text-right">Stock: {{p.stock}}</p>
                    </div>
                    <div>
                        <a href="{% url 'AgregarProducto' p.id %}"><img class="img-fluid"  src="{{p.imagen.url}}" alt=""></a>
                    </div>
                    <div class="product-list__caption">
                        <a href="{% url 'AgregarProducto' p.id %}">
                            <h5 class="product-list__name">{{p.descripcion}}</h5>
                        </a>
                    </div>
                    <div class="text-center">
                        <p style="margin-bottom: 0;">Pago en efectivo</p>
                        <p class="product-list__price">${{p.valor}}</p>
                    </div>
                </div>
                <div class="col-sm-1"></div>
                
            {% endfor %}

        {% else %}

            <div class="mt-4">
                No se encontraron datos
            </div>    
        {% endif %}    
        </div>
    </div>

{% endblock contenido %}